# Uses of Interface
org.eclipse.jdt.core.util.IMethodInfo

Packages that use IMethodInfo
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IMethodInfo in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IMethodInfo
Modifier and Type
Method
Description
`IMethodInfo[]`
IClassFileReader.`getMethodInfos()`
Answer back the array of method infos of this .class file, an empty array if none.